/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    https://example.com/twenty-twenty-child/
 Description:  Child theme for the Twenty Twenty theme
 Author:       Your Name
 Author URI:   https://example.com
 Template:     twentytwenty
 Version:      1.0.0
*/

/* Import parent theme styles */
@import url("../twentytwenty/style.css");

button,
.button,
.faux-button,
.wp-block-button__link,
.wp-block-file .wp-block-file__button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background-color: #ffff05;
  color: #000;
  border-color: #ffff05;
  max-width: 200px;
  border-radius: 6px 6px 6px 6px;
}

button:focus,
button:hover,
.button:focus,
.button:hover,
.faux-button:focus,
.faux-button:hover,
.wp-block-button .wp-block-button__link:focus,
.wp-block-button .wp-block-button__link:hover,
.wp-block-file .wp-block-file__button:focus,
.wp-block-file .wp-block-file__button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover {
  text-decoration: none !important;
}
@media (max-width: 991px) {
  button,
  .button,
  .faux-button,
  .wp-block-button__link,
  .wp-block-file .wp-block-file__button,
  input[type="button"],
  input[type="reset"],
  input[type="submit"] {
    max-width: 100%;
  }
}
